## mint-backgrounds-tricia 1.1

=== debian/changelog ===
mint-backgrounds-tricia (1.1) tricia; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Nov 2019 13:03:05 +0000

mint-backgrounds-tricia (1.0) tricia; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Oct 2019 16:46:00 +0200
