=== debian/control ===
Source: mint-backgrounds-tricia
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-backgrounds-tricia
Architecture: all
Description: The desktop backgrounds for Linux Mint 19.3 Tricia
 This package contains quality desktop backgrounds for Linux Mint 19.3 Tricia.
